<?php
/**
 * The template to display default site footer
 *
 * @package TANTRA
 * @since TANTRA 1.0.10
 */

$tantra_footer_id = tantra_get_custom_footer_id();
$tantra_footer_meta = get_post_meta( $tantra_footer_id, 'trx_addons_options', true );
if ( ! empty( $tantra_footer_meta['margin'] ) ) {
	tantra_add_inline_css( sprintf( '.page_content_wrap{padding-bottom:%s}', esc_attr( tantra_prepare_css_value( $tantra_footer_meta['margin'] ) ) ) );
}
?>
<footer class="footer_wrap footer_custom footer_custom_<?php echo esc_attr( $tantra_footer_id ); ?> footer_custom_<?php echo esc_attr( sanitize_title( get_the_title( $tantra_footer_id ) ) ); ?>
						<?php
						$tantra_footer_scheme = tantra_get_theme_option( 'footer_scheme' );
						if ( ! empty( $tantra_footer_scheme ) && ! tantra_is_inherit( $tantra_footer_scheme  ) ) {
							echo ' scheme_' . esc_attr( $tantra_footer_scheme );
						}
						?>
						">
	<?php
	// Custom footer's layout
	do_action( 'tantra_action_show_layout', $tantra_footer_id );
	?>
</footer><!-- /.footer_wrap -->
