<div class="front_page_section front_page_section_about<?php
	$tantra_scheme = tantra_get_theme_option( 'front_page_about_scheme' );
	if ( ! empty( $tantra_scheme ) && ! tantra_is_inherit( $tantra_scheme ) ) {
		echo ' scheme_' . esc_attr( $tantra_scheme );
	}
	echo ' front_page_section_paddings_' . esc_attr( tantra_get_theme_option( 'front_page_about_paddings' ) );
	if ( tantra_get_theme_option( 'front_page_about_stack' ) ) {
		echo ' sc_stack_section_on';
	}
?>"
		<?php
		$tantra_css      = '';
		$tantra_bg_image = tantra_get_theme_option( 'front_page_about_bg_image' );
		if ( ! empty( $tantra_bg_image ) ) {
			$tantra_css .= 'background-image: url(' . esc_url( tantra_get_attachment_url( $tantra_bg_image ) ) . ');';
		}
		if ( ! empty( $tantra_css ) ) {
			echo ' style="' . esc_attr( $tantra_css ) . '"';
		}
		?>
>
<?php
	// Add anchor
	$tantra_anchor_icon = tantra_get_theme_option( 'front_page_about_anchor_icon' );
	$tantra_anchor_text = tantra_get_theme_option( 'front_page_about_anchor_text' );
if ( ( ! empty( $tantra_anchor_icon ) || ! empty( $tantra_anchor_text ) ) && shortcode_exists( 'trx_sc_anchor' ) ) {
	echo do_shortcode(
		'[trx_sc_anchor id="front_page_section_about"'
									. ( ! empty( $tantra_anchor_icon ) ? ' icon="' . esc_attr( $tantra_anchor_icon ) . '"' : '' )
									. ( ! empty( $tantra_anchor_text ) ? ' title="' . esc_attr( $tantra_anchor_text ) . '"' : '' )
									. ']'
	);
}
?>
	<div class="front_page_section_inner front_page_section_about_inner
	<?php
	if ( tantra_get_theme_option( 'front_page_about_fullheight' ) ) {
		echo ' tantra-full-height sc_layouts_flex sc_layouts_columns_middle';
	}
	?>
			"
			<?php
			$tantra_css           = '';
			$tantra_bg_mask       = tantra_get_theme_option( 'front_page_about_bg_mask' );
			$tantra_bg_color_type = tantra_get_theme_option( 'front_page_about_bg_color_type' );
			if ( 'custom' == $tantra_bg_color_type ) {
				$tantra_bg_color = tantra_get_theme_option( 'front_page_about_bg_color' );
			} elseif ( 'scheme_bg_color' == $tantra_bg_color_type ) {
				$tantra_bg_color = tantra_get_scheme_color( 'bg_color', $tantra_scheme );
			} else {
				$tantra_bg_color = '';
			}
			if ( ! empty( $tantra_bg_color ) && $tantra_bg_mask > 0 ) {
				$tantra_css .= 'background-color: ' . esc_attr(
					1 == $tantra_bg_mask ? $tantra_bg_color : tantra_hex2rgba( $tantra_bg_color, $tantra_bg_mask )
				) . ';';
			}
			if ( ! empty( $tantra_css ) ) {
				echo ' style="' . esc_attr( $tantra_css ) . '"';
			}
			?>
	>
		<div class="front_page_section_content_wrap front_page_section_about_content_wrap content_wrap">
			<?php
			// Caption
			$tantra_caption = tantra_get_theme_option( 'front_page_about_caption' );
			if ( ! empty( $tantra_caption ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				?>
				<h2 class="front_page_section_caption front_page_section_about_caption front_page_block_<?php echo ! empty( $tantra_caption ) ? 'filled' : 'empty'; ?>"><?php echo wp_kses( $tantra_caption, 'tantra_kses_content' ); ?></h2>
				<?php
			}

			// Description (text)
			$tantra_description = tantra_get_theme_option( 'front_page_about_description' );
			if ( ! empty( $tantra_description ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				?>
				<div class="front_page_section_description front_page_section_about_description front_page_block_<?php echo ! empty( $tantra_description ) ? 'filled' : 'empty'; ?>"><?php echo wp_kses( wpautop( $tantra_description ), 'tantra_kses_content' ); ?></div>
				<?php
			}

			// Content
			$tantra_content = tantra_get_theme_option( 'front_page_about_content' );
			if ( ! empty( $tantra_content ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				?>
				<div class="front_page_section_content front_page_section_about_content front_page_block_<?php echo ! empty( $tantra_content ) ? 'filled' : 'empty'; ?>">
					<?php
					$tantra_page_content_mask = '%%CONTENT%%';
					if ( strpos( $tantra_content, $tantra_page_content_mask ) !== false ) {
						$tantra_content = preg_replace(
							'/(\<p\>\s*)?' . $tantra_page_content_mask . '(\s*\<\/p\>)/i',
							sprintf(
								'<div class="front_page_section_about_source">%s</div>',
								apply_filters( 'the_content', get_the_content() )
							),
							$tantra_content
						);
					}
					tantra_show_layout( $tantra_content );
					?>
				</div>
				<?php
			}
			?>
		</div>
	</div>
</div>
