<?php
/**
 * The template to display the copyright info in the footer
 *
 * @package TANTRA
 * @since TANTRA 1.0.10
 */

// Copyright area
?> 
<div class="footer_copyright_wrap
<?php
$tantra_copyright_scheme = tantra_get_theme_option( 'copyright_scheme' );
if ( ! empty( $tantra_copyright_scheme ) && ! tantra_is_inherit( $tantra_copyright_scheme  ) ) {
	echo ' scheme_' . esc_attr( $tantra_copyright_scheme );
}
?>
				">
	<div class="footer_copyright_inner">
		<div class="content_wrap">
			<div class="copyright_text">
			<?php
				$tantra_copyright = tantra_get_theme_option( 'copyright' );
			if ( ! empty( $tantra_copyright ) ) {
				// Replace {{Y}} or {Y} with the current year
				$tantra_copyright = str_replace( array( '{{Y}}', '{Y}' ), date( 'Y' ), $tantra_copyright );
				// Replace {{...}} and ((...)) on the <i>...</i> and <b>...</b>
				$tantra_copyright = tantra_prepare_macros( $tantra_copyright );
				// Display copyright
				echo wp_kses( nl2br( $tantra_copyright ), 'tantra_kses_content' );
			}
			?>
			</div>
		</div>
	</div>
</div>
