<?php
/**
 * The template to display default site footer
 *
 * @package TANTRA
 * @since TANTRA 1.0.10
 */

?>
<footer class="footer_wrap footer_default
<?php
$tantra_footer_scheme = tantra_get_theme_option( 'footer_scheme' );
if ( ! empty( $tantra_footer_scheme ) && ! tantra_is_inherit( $tantra_footer_scheme  ) ) {
	echo ' scheme_' . esc_attr( $tantra_footer_scheme );
}
?>
				">
	<?php

	// Footer widgets area
	get_template_part( apply_filters( 'tantra_filter_get_template_part', 'templates/footer-widgets' ) );

	// Logo
	get_template_part( apply_filters( 'tantra_filter_get_template_part', 'templates/footer-logo' ) );

	// Socials
	get_template_part( apply_filters( 'tantra_filter_get_template_part', 'templates/footer-socials' ) );

	// Copyright area
	get_template_part( apply_filters( 'tantra_filter_get_template_part', 'templates/footer-copyright' ) );

	?>
</footer><!-- /.footer_wrap -->
