<?php
/**
 * The template to display the background video in the header
 *
 * @package TANTRA
 * @since TANTRA 1.0.14
 */
$tantra_header_video = tantra_get_header_video();
$tantra_embed_video  = '';
if ( ! empty( $tantra_header_video ) && ! tantra_is_from_uploads( $tantra_header_video ) ) {
	if ( tantra_is_youtube_url( $tantra_header_video ) && preg_match( '/[=\/]([^=\/]*)$/', $tantra_header_video, $matches ) && ! empty( $matches[1] ) ) {
		?><div id="background_video" data-youtube-code="<?php echo esc_attr( $matches[1] ); ?>"></div>
		<?php
	} else {
		?>
		<div id="background_video"><?php tantra_show_layout( tantra_get_embed_video( $tantra_header_video ) ); ?></div>
		<?php
	}
}
